@font-face     {  
  font-family: oseb ;
  src: url( http://selmiak.bplaced.net/OpenSans-ExtraBold.ttf ) format("truetype");  
}
@font-face     {  
  font-family: osb ;
  src: url( http://selmiak.bplaced.net/OpenSans-Bold.ttf ) format("truetype");  
}
@font-face     {  
  font-family: os ;
  src: url( http://selmiak.bplaced.net/OpenSans-Regular.ttf ) format("truetype");  
}
@font-face     {  
  font-family: ps ;
  src: url( http://selmiak.bplaced.net/PrimeScript.ttf ) format("truetype");  
}

body { 
	font-family: os, arial ,sans-serif;   
  background-color:#4d0000; 
  background-attachment:scroll; 
  margin-left:0px; 
  margin-top:0px; 
  color:#d7b8b8;
  background-image: url(http://selmiak.bplaced.net/games/pc/fotaq/bg.png), url(http://selmiak.bplaced.net/games/pc/fotaq/bgtile2.png);
  background-repeat: no-repeat, repeat ; 
  background-position: top right, top left;
  background-attachment: fixed, scroll;
  background-size: cover, auto auto;
}

a:link         { color:#745858; text-decoration:underline; } 
a:visited      { color:#745858; text-decoration:underline; }
a:hover        { color:#502525; text-decoration:underline; }
a:active       { color:#ffffff; text-decoration:underline; }

.border        {
  width:950px; 
  border-radius: 20px;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  padding-top:10px; 
  padding-bottom:10px; 
  text-align:justify; 
  vertical-align:top; 
  font-size:15px; 
  color:#dadada; 
  background-image:url(http://selmiak.bplaced.net/games/pc/steelsky/insidebgt.png);
  background-repeat: repeat ; 
  background-position: top left;
  border:1px solid #311604;
  box-shadow: 0px 0px 17px 3px #000000;
  position:relative;  
}  

h1   {
	font-family:osb, arial,sans-serif;
  font-size:40px;
  text-shadow: 0px -1px 0px #eeeeee, 0px 1px 0px #444444,0px 2px 0px #333333,0px 3px 0px #222222,0px 4px 0px #111111;
}
h2   {
	font-family:osb, arial,sans-serif;
  font-size:30px;
  text-shadow:0px 1px 0px #444444,0px 2px 0px #333333,0px 3px 0px #222222;
}	    
h3   {
	font-family:osb, arial,sans-serif;
  font-size:22px;
  text-shadow:0px 1px 0px #444444,0px 2px 0px #333333,0px 3px 0px #222222;
}	
h4   {
	font-family:ps,arial,sans-serif;
  font-size:45px;
  text-shadow:0px 1px 0px #444444,0px 2px 0px #333333;
}	



.sol_head_center {
  width:480px;
  margin:auto;
}


.annotation {
  font-size:12px;
  padding:15px;
  border:1px dotted #463d39;
  width:500px;
  margin:auto;
}

.smbnav      { 
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  width:700px;
  text-align:center; 
  vertical-align:top;
  padding-left:5px; 
  padding-right:5px; 
  padding-bottom:8px; 
  padding-top:8px; 
  font-size:10px; 
  color:#c56843;
  text-shadow: 0 0 3px #090909;  
  background-image:url(http://selmiak.bplaced.net/games/pc/fotaq/midnav.png);
  background-position:center center;
  box-shadow: -1px -1px 0px #b25f28, 1px 1px 0px #261204, 0 -1px 10px #5b350e;
}

.smbnav a:link         { color:#c57143; text-decoration:underline; } 
.smbnav a:visited      { color:#c57143; text-decoration:underline; }
.smbnav a:hover        { color:#e19867; text-decoration:underline; }
.smbnav a:active       { color:#ffffff; text-decoration:underline; }


.shine         { 
  border-top-left-radius: 5px;
  border-top-right-radius: 50px;
  border-bottom-left-radius: 80px;
  -moz-border-radius: 40px;
  -webkit-border-radius: 40px;
  width:900px;
  text-align:justify; 
  vertical-align:top;
  margin-bottom:18px; 
  margin-top:15px; 
  font-size:15px; 
  color:#dadada; 
  background-image:url(http://selmiak.bplaced.net/gf/images/bpix.png);
  box-shadow: 0 0 10px #301408;
  position:relative;
}

.shine a:link         { color:#a48474; text-decoration:underline; } 
.shine a:visited      { color:#a48474; text-decoration:underline; }
.shine a:hover        { color:#d2bfaf; text-decoration:underline; }
.shine a:active       { color:#ffffff; text-decoration:underline; }





.shineklein    { 
  width:860px;
  text-align:center; 
  vertical-align:top;
  margin-left:15px; 
  margin-right:15px; 
  margin-bottom:18px; 
  margin-top:15px; 
  font-family:arial,sans-serif; 
  font-size:15px; 
  color:#dadada; 
  background-image:url(http://selmiak.bplaced.net/gf/images/bpix.png);
}

.naviitem {
	margin:auto;
	width:333px;
	padding:10px;
	border:0px;
	text-align:center;
	font-size:16px;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	box-shadow: 0 4px 0 #181000, 0 -1px 0 #a67221, 0 0 10px #6c4610;
	background-color: #503a05;
	background-image:url(http://selmiak.bplaced.net/games/pc/fotaq/midnav.png);
  background-position:center center;
	margin-bottom:15px;
	font-weight: bold;
}
.naviitem a:link         { color:#d9a77b; text-decoration:underline; } 
.naviitem a:visited      { color:#d9ac7b; text-decoration:underline; }
.naviitem a:hover        { color:#ecb976; text-decoration:underline; text-shadow: 0px 0px 3px #000000, 0px 0px 8px #ffe8c8; }
.naviitem a:active       { color:#ffe8c8; text-decoration:underline; text-shadow: 0px 0px 1px #000000, 0px 0px 4px #ffe8c8;}




.smallnavi         { 
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  width:145px;
  text-align:left; 
  float:right; 
  vertical-align:top;
  padding-left:10px;
  margin-bottom:18px; 
  margin-top:15px;
  margin-left: 15px;
  margin-right: 15px;
  font-family:arial,sans-serif; 
  font-size:9px; 
  color:#beac98; 
  background-image:url(http://selmiak.bplaced.net/games/pc/fotaq/bgtile.png);
  background-color:#2a1000;
  border:1px solid #6f320d;
  box-shadow: 0px 5px 0px #391703, 0px 0px 5px #1e0c01;
}
.smallnavi a:link         { color:#c0a07b; text-decoration:underline; } 
.smallnavi a:visited      { color:#b5834a; text-decoration:underline; }
.smallnavi a:hover        { color:#d4a776; text-decoration:underline; }
.smallnavi a:active       { color:#ffffff; text-decoration:underline; }
/*
.more   {
  background-image:url(http://selmiak.bplaced.net/games/pc/steelsky/midnav.png);
  background-position:center center;
  font-size:18px;
  text-align:left; 
  border:1px solid #e5ac23;
  padding-left:20px;
  padding-top:10px;
  padding-bottom:10px;
  padding-right:10px;
  width:420px;  
}
.more a:link         { color:#3d321a; text-decoration:underline; } 
.more a:visited      { color:#3d321a; text-decoration:underline; }
.more a:hover        { color:#3d321a; text-decoration:underline; }
.more a:active       { color:#ffffff; text-decoration:underline; }
*/

.smallnote {
	font-size:10px;
}

.l {
	float:left;
	padding-right:10px;
	padding-bottom:5px;
}
.r {
	float:right;
	padding-left:10px;
	padding-bottom:5px;
}


/* comments */

.commie     { 
  width:95%;
  font-size:10px;
  text-align:left; 
  border:1px solid #301808;
  padding-left:5px;    
  padding-top:5px;
  padding-bottom:5px; 
  padding-right:5px;
} 
  
.commie0     { 
  width:95%;
  font-size:10px;
  text-align:left; 
  border:1px solid #562313;
  padding-left:5px;    
  padding-top:5px;
  padding-bottom:5px; 
  padding-right:5px;
  background-image:url(http://selmiak.bplaced.net/gf/images/bpix.png);
}
  
.bisschengr   { 
  text-align:center; 
  vertical-align:top; 
  font-family:arial,sans-serif; 
  font-size:11px; 
  word-wrap: break-word;
} 
  
.save         { 
  padding-left:5px; 
  padding-right:5px; 
  padding-top:3px; 
  padding-bottom:3px; 
  text-align:center; 
  vertical-align:top; 
  font-family:arial,sans-serif; 
  font-size:15px !important; 
  color:#ff7000;
  background-image:url(http://selmiak.bplaced.net/games/snes/save.png);
}
.kdp 
{
	position:absolute;
	top:-1px;
	left:720px;
}
.comp         { 
  text-align:center; 
  vertical-align:top; 
  font-family:arial,sans-serif; 
  font-size:9px; 
}
.formhead {
	width: 400px;
	margin:auto;
	font-size:20px;
	font-weight: bold;
	color: #d7c8b8;
  background-color: #231202;
/*  background-image: url(http://selmiak.bplaced.net/games/pc/machinarium/commheadbg.jpg);
  background-position: top center;*/
  border-radius: 12px;
  -moz-border-radius: 12px;
  -webkit-border-radius: 12px;
  border: 1px solid #401808;
  padding: 7px 20px;
  margin-top: 5px;
  text-shadow: 0px 0px 5px RGBa(90,48,28,0.6), 0px 1px 0 #623928, 0px 2px 0 #452918;
  box-shadow: 0px 0px 5px RGBa(90,48,28,0.6);
  text-align:center;
}
.cominp        {
  color: #d7c8b8;
  background-color: #231202 ;
  border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border: 1px solid #401808;
  padding:4px;
}

.combut        {
  color: #d7c8b8;
  background-color: #401808 ;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border: 0px;
  font-weight: bold;
  padding: 7px 20px;
  box-shadow: inset 0px -2px 0px #231202, inset 0px 1px 0px #691e0e;
  cursor: pointer;
} 


.cutscene {
	width:80%;
	 border-radius: 15px;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
	border: 2px solid #4f2207;
	background-color: #6f320d ;
	padding: 66px 10px 10px;
	margin:auto;
	color: #e6c2aa;
  background-image: url(http://selmiak.bplaced.net/games/pc/fotaq/cutscene.png);
  background-repeat: no-repeat ; 
  background-position: top left;
  background-attachment: scroll;	
  text-shadow: 0px 0px 3px #6f320d;
}

.related {
	position:absolute;
	top: 330px;
	left:-183px;
  width: 170px;
	border: 1px solid #880909;
  background-color: #561313;
	background-image:url(http://selmiak.bplaced.net/games/pc/steelsky/insidebgt.png); 
  background-repeat: repeat ; 
  background-position: top left;
  border-radius:10px;
  -moz-border-radius:10px;
  -webkit-border-radius:10px;
  background-color:#2a1000;
  border:1px solid #6f320d;
  box-shadow: 0px 5px 0px #391703, 0px 0px 5px #1e0c01;
}
.relatedtop {
	height: 0px;
	height:10px;	
}
.relatedmid {
	width: 170px;
}
.relatedbot {
	height: 0px;
	height:10px;
}
.related_headline {
	text-align:center;
	font-size:18px;
	width: 153px;
}